@import "src/assets/sass/variables"

.site-footer
  background-color: white
  border-top: solid 4px $blue
.social
  width: 20%
  display: inline-flex

.bg-primary
  background: $orange !important

nav

  ul

    li
      list-style: none
      a
        color: black

@media (min-width: $md)
  .social
    width: 27%

@media (min-width: $lg)
  .social
    width: 20%

@media (min-width: $xl)
  .social
    width: 15%

@media (min-width: $xxl)
  .social
    width: 10%
